Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedger/FrmConstructionLedger.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedger/FrmConstructionLedger.designer.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedger/FrmConstructionLedger.designer.cs	(revision 6)
@@ -30,25 +30,26 @@
         /// </summary>
         private void InitializeComponent()
         {
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle29 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle30 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle31 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle32 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle33 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle34 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle35 = new System.Windows.Forms.DataGridViewCellStyle();
             this.label1 = new System.Windows.Forms.Label();
             this.btnDataDelete = new System.Windows.Forms.Button();
             this.btnDataEntry = new System.Windows.Forms.Button();
             this.btnEnd = new System.Windows.Forms.Button();
             this.panel1 = new System.Windows.Forms.Panel();
+            this.label20 = new System.Windows.Forms.Label();
+            this.label21 = new System.Windows.Forms.Label();
+            this.label18 = new System.Windows.Forms.Label();
+            this.lblBudgetOverrun = new System.Windows.Forms.Label();
             this.btnComplate = new System.Windows.Forms.Button();
             this.lblComplate = new System.Windows.Forms.Label();
-            this.label18 = new System.Windows.Forms.Label();
-            this.lblBudgetOverrun = new System.Windows.Forms.Label();
             this.label17 = new System.Windows.Forms.Label();
             this.label16 = new System.Windows.Forms.Label();
-            this.btnApprovalList = new System.Windows.Forms.Button();
             this.lblConstructionCodelabel = new System.Windows.Forms.Label();
             this.lblLabel01 = new System.Windows.Forms.Label();
             this.label3 = new System.Windows.Forms.Label();
@@ -73,9 +74,6 @@
             this.panel2 = new System.Windows.Forms.Panel();
             this.lblCellTotal = new System.Windows.Forms.Label();
             this.dgvAllDisplay = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.btnDispDown = new System.Windows.Forms.Button();
-            this.btnDispUp = new System.Windows.Forms.Button();
-            this.btnOtherProc = new System.Windows.Forms.Button();
             this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -94,6 +92,15 @@
             this.Column17 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column19 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.btnDispDown = new System.Windows.Forms.Button();
+            this.btnDispUp = new System.Windows.Forms.Button();
+            this.btnOtherProc = new System.Windows.Forms.Button();
+            this.btnAssistantChange = new System.Windows.Forms.Button();
+            this.btnInstractorChange = new System.Windows.Forms.Button();
+            this.btnChangePrice = new System.Windows.Forms.Button();
+            this.lblLabel06 = new System.Windows.Forms.Label();
+            this.label23 = new System.Windows.Forms.Label();
             this.panel1.SuspendLayout();
             this.panel2.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.dgvAllDisplay)).BeginInit();
@@ -160,13 +167,16 @@
             this.panel1.Anchor = System.Windows.Forms.AnchorStyles.Top;
             this.panel1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(128)))), ((int)(((byte)(255)))));
             this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel1.Controls.Add(this.lblLabel06);
+            this.panel1.Controls.Add(this.label23);
+            this.panel1.Controls.Add(this.label20);
+            this.panel1.Controls.Add(this.label21);
+            this.panel1.Controls.Add(this.label18);
+            this.panel1.Controls.Add(this.lblBudgetOverrun);
             this.panel1.Controls.Add(this.btnComplate);
             this.panel1.Controls.Add(this.lblComplate);
-            this.panel1.Controls.Add(this.label18);
-            this.panel1.Controls.Add(this.lblBudgetOverrun);
             this.panel1.Controls.Add(this.label17);
             this.panel1.Controls.Add(this.label16);
-            this.panel1.Controls.Add(this.btnApprovalList);
             this.panel1.Controls.Add(this.lblConstructionCodelabel);
             this.panel1.Controls.Add(this.lblLabel01);
             this.panel1.Controls.Add(this.label3);
@@ -186,37 +196,41 @@
             this.panel1.Controls.Add(this.lblLabel04);
             this.panel1.Location = new System.Drawing.Point(7, 40);
             this.panel1.Name = "panel1";
-            this.panel1.Size = new System.Drawing.Size(1290, 140);
+            this.panel1.Size = new System.Drawing.Size(1330, 160);
             this.panel1.TabIndex = 0;
             // 
-            // btnComplate
+            // label20
             // 
-            this.btnComplate.BackColor = System.Drawing.Color.Red;
-            this.btnComplate.Font = new System.Drawing.Font("ＭＳ ゴシック", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnComplate.Location = new System.Drawing.Point(1245, 0);
-            this.btnComplate.Name = "btnComplate";
-            this.btnComplate.Size = new System.Drawing.Size(34, 34);
-            this.btnComplate.TabIndex = 51;
-            this.btnComplate.Text = "済";
-            this.btnComplate.UseVisualStyleBackColor = false;
-            this.btnComplate.Click += new System.EventHandler(this.btnComplate_Click);
+            this.label20.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.label20.BackColor = System.Drawing.Color.Beige;
+            this.label20.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label20.Location = new System.Drawing.Point(665, 95);
+            this.label20.Name = "label20";
+            this.label20.Size = new System.Drawing.Size(114, 25);
+            this.label20.TabIndex = 57;
+            this.label20.Text = "副担当者";
+            this.label20.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // lblComplate
+            // label21
             // 
-            this.lblComplate.BackColor = System.Drawing.Color.White;
-            this.lblComplate.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblComplate.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblComplate.Location = new System.Drawing.Point(983, 2);
-            this.lblComplate.Name = "lblComplate";
-            this.lblComplate.Size = new System.Drawing.Size(262, 30);
-            this.lblComplate.TabIndex = 50;
-            this.lblComplate.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.label21.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.label21.BackColor = System.Drawing.Color.White;
+            this.label21.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label21.ForeColor = System.Drawing.Color.Black;
+            this.label21.Location = new System.Drawing.Point(787, 95);
+            this.label21.Name = "label21";
+            this.label21.Size = new System.Drawing.Size(160, 25);
+            this.label21.TabIndex = 58;
+            this.label21.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
             // label18
             // 
+            this.label18.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.label18.BackColor = System.Drawing.Color.SandyBrown;
             this.label18.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label18.Location = new System.Drawing.Point(983, 104);
+            this.label18.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label18.ForeColor = System.Drawing.Color.Black;
+            this.label18.Location = new System.Drawing.Point(959, 95);
             this.label18.Name = "label18";
             this.label18.Size = new System.Drawing.Size(114, 25);
             this.label18.TabIndex = 48;
@@ -225,23 +239,50 @@
             // 
             // lblBudgetOverrun
             // 
+            this.lblBudgetOverrun.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.lblBudgetOverrun.BackColor = System.Drawing.Color.White;
             this.lblBudgetOverrun.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblBudgetOverrun.Font = new System.Drawing.Font("MS UI Gothic", 12F, System.Drawing.FontStyle.Bold);
             this.lblBudgetOverrun.ForeColor = System.Drawing.Color.Red;
-            this.lblBudgetOverrun.Location = new System.Drawing.Point(1105, 104);
+            this.lblBudgetOverrun.Location = new System.Drawing.Point(1081, 95);
             this.lblBudgetOverrun.Name = "lblBudgetOverrun";
             this.lblBudgetOverrun.Size = new System.Drawing.Size(170, 25);
             this.lblBudgetOverrun.TabIndex = 49;
             this.lblBudgetOverrun.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
             // 
+            // btnComplate
+            // 
+            this.btnComplate.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnComplate.BackColor = System.Drawing.Color.Red;
+            this.btnComplate.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnComplate.Location = new System.Drawing.Point(1285, 0);
+            this.btnComplate.Name = "btnComplate";
+            this.btnComplate.Size = new System.Drawing.Size(34, 34);
+            this.btnComplate.TabIndex = 51;
+            this.btnComplate.Text = "済";
+            this.btnComplate.UseVisualStyleBackColor = false;
+            this.btnComplate.Click += new System.EventHandler(this.btnComplate_Click);
+            // 
+            // lblComplate
+            // 
+            this.lblComplate.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.lblComplate.BackColor = System.Drawing.Color.White;
+            this.lblComplate.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblComplate.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblComplate.Location = new System.Drawing.Point(959, 2);
+            this.lblComplate.Name = "lblComplate";
+            this.lblComplate.Size = new System.Drawing.Size(326, 30);
+            this.lblComplate.TabIndex = 50;
+            this.lblComplate.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // label17
             // 
             this.label17.BackColor = System.Drawing.Color.White;
             this.label17.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label17.ForeColor = System.Drawing.Color.Black;
-            this.label17.Location = new System.Drawing.Point(127, 71);
+            this.label17.Location = new System.Drawing.Point(427, 95);
             this.label17.Name = "label17";
-            this.label17.Size = new System.Drawing.Size(240, 25);
+            this.label17.Size = new System.Drawing.Size(230, 25);
             this.label17.TabIndex = 47;
             this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
@@ -249,7 +290,7 @@
             // 
             this.label16.BackColor = System.Drawing.Color.SandyBrown;
             this.label16.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label16.Location = new System.Drawing.Point(5, 71);
+            this.label16.Location = new System.Drawing.Point(305, 95);
             this.label16.Name = "label16";
             this.label16.Size = new System.Drawing.Size(114, 25);
             this.label16.TabIndex = 46;
@@ -256,25 +297,11 @@
             this.label16.Text = "工事種別";
             this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // btnApprovalList
-            // 
-            this.btnApprovalList.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnApprovalList.BackColor = System.Drawing.Color.Gold;
-            this.btnApprovalList.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnApprovalList.ForeColor = System.Drawing.Color.Black;
-            this.btnApprovalList.Location = new System.Drawing.Point(1105, 71);
-            this.btnApprovalList.Name = "btnApprovalList";
-            this.btnApprovalList.Size = new System.Drawing.Size(170, 25);
-            this.btnApprovalList.TabIndex = 45;
-            this.btnApprovalList.Text = "申請状況確認";
-            this.btnApprovalList.UseVisualStyleBackColor = false;
-            this.btnApprovalList.Click += new System.EventHandler(this.btnApprovalList_Click);
-            // 
             // lblConstructionCodelabel
             // 
             this.lblConstructionCodelabel.BackColor = System.Drawing.Color.SandyBrown;
             this.lblConstructionCodelabel.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblConstructionCodelabel.ForeColor = System.Drawing.Color.White;
+            this.lblConstructionCodelabel.ForeColor = System.Drawing.Color.Black;
             this.lblConstructionCodelabel.Location = new System.Drawing.Point(5, 5);
             this.lblConstructionCodelabel.Name = "lblConstructionCodelabel";
             this.lblConstructionCodelabel.Size = new System.Drawing.Size(114, 25);
@@ -286,10 +313,11 @@
             // 
             this.lblLabel01.BackColor = System.Drawing.Color.White;
             this.lblLabel01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel01.Font = new System.Drawing.Font("Century", 11.25F, System.Drawing.FontStyle.Bold);
             this.lblLabel01.ForeColor = System.Drawing.Color.Black;
             this.lblLabel01.Location = new System.Drawing.Point(127, 5);
             this.lblLabel01.Name = "lblLabel01";
-            this.lblLabel01.Size = new System.Drawing.Size(115, 25);
+            this.lblLabel01.Size = new System.Drawing.Size(110, 25);
             this.lblLabel01.TabIndex = 31;
             this.lblLabel01.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
             // 
@@ -297,7 +325,7 @@
             // 
             this.label3.BackColor = System.Drawing.Color.SandyBrown;
             this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label3.Location = new System.Drawing.Point(5, 38);
+            this.label3.Location = new System.Drawing.Point(5, 65);
             this.label3.Name = "label3";
             this.label3.Size = new System.Drawing.Size(114, 25);
             this.label3.TabIndex = 33;
@@ -309,9 +337,9 @@
             this.lblLabel03.BackColor = System.Drawing.Color.White;
             this.lblLabel03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel03.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel03.Location = new System.Drawing.Point(127, 38);
+            this.lblLabel03.Location = new System.Drawing.Point(127, 65);
             this.lblLabel03.Name = "lblLabel03";
-            this.lblLabel03.Size = new System.Drawing.Size(470, 25);
+            this.lblLabel03.Size = new System.Drawing.Size(530, 25);
             this.lblLabel03.TabIndex = 34;
             this.lblLabel03.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
@@ -320,43 +348,46 @@
             this.lblLabel02.BackColor = System.Drawing.Color.White;
             this.lblLabel02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel02.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel02.Location = new System.Drawing.Point(250, 5);
+            this.lblLabel02.Location = new System.Drawing.Point(245, 5);
             this.lblLabel02.Name = "lblLabel02";
-            this.lblLabel02.Size = new System.Drawing.Size(725, 25);
+            this.lblLabel02.Size = new System.Drawing.Size(702, 25);
             this.lblLabel02.TabIndex = 32;
             this.lblLabel02.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
             // label14
             // 
+            this.label14.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.label14.BackColor = System.Drawing.Color.SandyBrown;
             this.label14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label14.Location = new System.Drawing.Point(861, 71);
+            this.label14.Location = new System.Drawing.Point(441, 125);
             this.label14.Name = "label14";
-            this.label14.Size = new System.Drawing.Size(114, 25);
+            this.label14.Size = new System.Drawing.Size(96, 25);
             this.label14.TabIndex = 35;
-            this.label14.Text = "完　了　日";
+            this.label14.Text = "完 了 日";
             this.label14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // label10
             // 
+            this.label10.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.label10.BackColor = System.Drawing.Color.SandyBrown;
             this.label10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label10.Location = new System.Drawing.Point(375, 71);
+            this.label10.Location = new System.Drawing.Point(5, 125);
             this.label10.Name = "label10";
-            this.label10.Size = new System.Drawing.Size(114, 25);
+            this.label10.Size = new System.Drawing.Size(96, 25);
             this.label10.TabIndex = 35;
-            this.label10.Text = "工　　期";
+            this.label10.Text = "工　期";
             this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // label9
             // 
+            this.label9.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.label9.BackColor = System.Drawing.Color.SandyBrown;
             this.label9.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label9.Location = new System.Drawing.Point(613, 71);
+            this.label9.Location = new System.Drawing.Point(223, 125);
             this.label9.Name = "label9";
-            this.label9.Size = new System.Drawing.Size(114, 25);
+            this.label9.Size = new System.Drawing.Size(96, 25);
             this.label9.TabIndex = 35;
-            this.label9.Text = "着　工　日";
+            this.label9.Text = "着 工 日";
             this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // label7
@@ -363,7 +394,7 @@
             // 
             this.label7.BackColor = System.Drawing.Color.SandyBrown;
             this.label7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label7.Location = new System.Drawing.Point(5, 104);
+            this.label7.Location = new System.Drawing.Point(5, 95);
             this.label7.Name = "label7";
             this.label7.Size = new System.Drawing.Size(114, 25);
             this.label7.TabIndex = 35;
@@ -372,9 +403,10 @@
             // 
             // label13
             // 
-            this.label13.BackColor = System.Drawing.Color.SandyBrown;
+            this.label13.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.label13.BackColor = System.Drawing.Color.MistyRose;
             this.label13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label13.Location = new System.Drawing.Point(983, 38);
+            this.label13.Location = new System.Drawing.Point(665, 125);
             this.label13.Name = "label13";
             this.label13.Size = new System.Drawing.Size(114, 25);
             this.label13.TabIndex = 35;
@@ -383,9 +415,10 @@
             // 
             // label5
             // 
-            this.label5.BackColor = System.Drawing.Color.SandyBrown;
+            this.label5.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.label5.BackColor = System.Drawing.Color.MediumAquamarine;
             this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label5.Location = new System.Drawing.Point(613, 38);
+            this.label5.Location = new System.Drawing.Point(665, 65);
             this.label5.Name = "label5";
             this.label5.Size = new System.Drawing.Size(114, 25);
             this.label5.TabIndex = 35;
@@ -394,34 +427,40 @@
             // 
             // label15
             // 
+            this.label15.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.label15.BackColor = System.Drawing.Color.White;
             this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label15.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold);
             this.label15.ForeColor = System.Drawing.Color.Black;
-            this.label15.Location = new System.Drawing.Point(497, 71);
+            this.label15.Location = new System.Drawing.Point(101, 125);
             this.label15.Name = "label15";
-            this.label15.Size = new System.Drawing.Size(100, 25);
+            this.label15.Size = new System.Drawing.Size(120, 25);
             this.label15.TabIndex = 36;
             this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // label11
             // 
+            this.label11.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.label11.BackColor = System.Drawing.Color.White;
             this.label11.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label11.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold);
             this.label11.ForeColor = System.Drawing.Color.Black;
-            this.label11.Location = new System.Drawing.Point(983, 71);
+            this.label11.Location = new System.Drawing.Point(537, 125);
             this.label11.Name = "label11";
-            this.label11.Size = new System.Drawing.Size(114, 25);
+            this.label11.Size = new System.Drawing.Size(120, 25);
             this.label11.TabIndex = 36;
             this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // label8
             // 
+            this.label8.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.label8.BackColor = System.Drawing.Color.White;
             this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label8.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold);
             this.label8.ForeColor = System.Drawing.Color.Black;
-            this.label8.Location = new System.Drawing.Point(735, 71);
+            this.label8.Location = new System.Drawing.Point(319, 125);
             this.label8.Name = "label8";
-            this.label8.Size = new System.Drawing.Size(114, 25);
+            this.label8.Size = new System.Drawing.Size(120, 25);
             this.label8.TabIndex = 36;
             this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -429,8 +468,9 @@
             // 
             this.label6.BackColor = System.Drawing.Color.White;
             this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label6.Font = new System.Drawing.Font("MS UI Gothic", 12F, System.Drawing.FontStyle.Bold);
             this.label6.ForeColor = System.Drawing.Color.Black;
-            this.label6.Location = new System.Drawing.Point(127, 104);
+            this.label6.Location = new System.Drawing.Point(127, 95);
             this.label6.Name = "label6";
             this.label6.Size = new System.Drawing.Size(170, 25);
             this.label6.TabIndex = 36;
@@ -438,23 +478,25 @@
             // 
             // label12
             // 
+            this.label12.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.label12.BackColor = System.Drawing.Color.White;
             this.label12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label12.ForeColor = System.Drawing.Color.Black;
-            this.label12.Location = new System.Drawing.Point(1105, 38);
+            this.label12.Location = new System.Drawing.Point(787, 125);
             this.label12.Name = "label12";
-            this.label12.Size = new System.Drawing.Size(170, 25);
+            this.label12.Size = new System.Drawing.Size(160, 25);
             this.label12.TabIndex = 36;
             this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
             // lblLabel04
             // 
+            this.lblLabel04.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.lblLabel04.BackColor = System.Drawing.Color.White;
             this.lblLabel04.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel04.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel04.Location = new System.Drawing.Point(735, 38);
+            this.lblLabel04.Location = new System.Drawing.Point(787, 65);
             this.lblLabel04.Name = "lblLabel04";
-            this.lblLabel04.Size = new System.Drawing.Size(170, 25);
+            this.lblLabel04.Size = new System.Drawing.Size(160, 25);
             this.lblLabel04.TabIndex = 36;
             this.lblLabel04.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
@@ -462,7 +504,7 @@
             // 
             this.label4.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.label4.ForeColor = System.Drawing.Color.White;
-            this.label4.Location = new System.Drawing.Point(1063, 8);
+            this.label4.Location = new System.Drawing.Point(1103, 8);
             this.label4.Name = "label4";
             this.label4.Size = new System.Drawing.Size(114, 25);
             this.label4.TabIndex = 35;
@@ -475,7 +517,7 @@
             this.label2.BackColor = System.Drawing.Color.White;
             this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label2.ForeColor = System.Drawing.Color.Black;
-            this.label2.Location = new System.Drawing.Point(1177, 8);
+            this.label2.Location = new System.Drawing.Point(1217, 8);
             this.label2.Name = "label2";
             this.label2.Size = new System.Drawing.Size(120, 25);
             this.label2.TabIndex = 36;
@@ -517,9 +559,9 @@
             this.panel2.BackColor = System.Drawing.Color.WhiteSmoke;
             this.panel2.Controls.Add(this.lblCellTotal);
             this.panel2.Controls.Add(this.dgvAllDisplay);
-            this.panel2.Location = new System.Drawing.Point(7, 184);
+            this.panel2.Location = new System.Drawing.Point(7, 204);
             this.panel2.Name = "panel2";
-            this.panel2.Size = new System.Drawing.Size(1290, 467);
+            this.panel2.Size = new System.Drawing.Size(1290, 447);
             this.panel2.TabIndex = 36;
             // 
             // lblCellTotal
